Subject: FW: Trainer Candidate - Sadhna Saxena Sadhna
From: Deeksha Dadu <[email-masked]>
To: Nitin Sobti <[email-masked]>
Cc: Livesalesman <[email-masked]>
Date: Fri, 14 May 2021 09:04:19 +0000

Check what kind of experience she has in training, salary expectations etc

I am finding your feedbacks to be way too limited, need a little more details on how you find the candidate

From: Sadhna Saxena Sadhna <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 14 May 2021 at 2:24 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Sadhna Saxena Sadhna

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Sadhna Saxena Sadhna
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (98109) 37353
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Faridabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        The Knowledge academy   Trainer N.a     Freelance
Previous Employer 1     TLE     Trainer 2019    Freelance
Previous Employer 2     Barclays        Sr Analyst      2017    50000
If Selected, how much time do you need to join? 10 days
Please briefly describe your work experience specifically in training?  I'm working as a freelance facilitator and associated with different consultants in Delhi, NCR. E.g 'Times of India group', Rubicon and TLE training company. I have worked as a soft skills and behavioral trainer. Currently working as a freelance facilitator for international projects The knowledge academy' UK.
Looking for full time and regular job as a trainer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Most difficult situation I can recall was in training where a participant was underperformer and was highly demotivated and preoccupied in the session always. It was causing a negative ambience in the training. I knew scolding or asking questions wouldn't help infront of other trainees so decided to chat on kne o one basis with him. Had a long conversation with him and found out the real root cause behind his on performance and de motivation. Later, I decided to have a conversation with him daily and resolved the issue related to his personal problems. After a month he started performing and was giving results upto the mark understood the value of his work
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is when we follow the process and meet the customers needs, whereas great customer service is when we exceed the expectations and creates wow moment for the customers.
What according to you makes you a good candidate for this position?     My vast experience in training Industry and people management skills.
On a scale of 1 - 5 please rate your fluency in spoken English  5